Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000289 [Both Evo and DBA Classic] trivial always 2013-04-24 13:42 2013-06-19 08:33
Reporter dwaldmann View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000289: Quick print does not work in ES-D
Description Still get asked for Note Types and Form Name.
Steps To Reproduce
Additional Information Banner date 7/23/12
Tags No tags attached.
Enhancement Date
Error Message
Program Name T6ESA.RUN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000361)
dwaldmann (reporter)
2013-04-24 13:45

Ooops - obviously, I meant the Program Name is T6ESD.RUN...
(0000380)
JEMM (developer)
2013-05-27 15:51

Fixed by converting to T6ESA to T7ESA with ISTS Enhancement Date of 05/27/13 or later.
(0000406)
dwaldmann (reporter)
2013-06-17 11:02

Assuming you meant T7ESD, the file is there but I get an "Unable to load form ...\T7ESD.DFM"
(0000409)
JEMM (developer)
2013-06-19 08:33

Oops, copied a typo, meant ES-D. T7ESD.DFM was missing in the SP2 update.

- Issue History
Date Modified Username Field Change
2013-04-24 13:42 dwaldmann New Issue
2013-04-24 13:42 dwaldmann Program Name => T6ESA.RUN
2013-04-24 13:42 dwaldmann Issue Monitored: dwaldmann
2013-04-24 13:45 dwaldmann Note Added: 0000361
2013-05-27 15:51 JEMM Note Added: 0000380
2013-05-27 15:51 JEMM Status new => assigned
2013-05-27 15:51 JEMM Resolution open => fixed
2013-05-27 15:53 JEMM Status assigned => resolved
2013-06-17 11:02 dwaldmann Note Added: 0000406
2013-06-17 11:02 dwaldmann Status resolved => feedback
2013-06-17 11:02 dwaldmann Resolution fixed => reopened
2013-06-19 08:33 JEMM Note Added: 0000409
2013-06-19 08:33 JEMM Status feedback => resolved
2013-06-19 08:33 JEMM Resolution reopened => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker